首页新闻找找看学习计划

问一下哪个版本的Spring.Net 支持MVC5和.net4.5,可以提供下载地址吗,百度很久找不到

0
悬赏园豆:10 [已关闭问题] 关闭于 2017-11-09 17:06

问一下哪个版本的spring 支持MVC5和.net4.5,刚刚网上下载了一个 Spring.NET -2.0.0发现只支持MV4,有下载地址吗,上官网:http://www.springframework.net/ 找也只有
spring 1.3.1的旧版本不支持MV5。
码农改变世界lyf的主页 码农改变世界lyf | 初学一级 | 园豆:46
提问于:2017-08-01 17:31
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册